
.divnewdep {
	text-decoration: none;
	font-size: 20px;
	margin : 0 auto;
	margin-top: 20px;
	display: flex;
}

.divnewdep a {
	margin : 0 auto;
	text-decoration: none;
}

.divnewdep a:hover {
	color: #efa94a;
}